<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css" type="text/css">
    <link rel="stylesheet" href="css/bootstrap-multiselect.css" type="text/css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/2.3.1/css/flag-icon.min.css" rel="stylesheet"/>
	<link rel="stylesheet" type="text/css" href="css/header.css">
	<link rel="stylesheet" type="text/css" href="css/footer.css">
	<link rel="stylesheet" type="text/css" href="css/reviews.css">
    <title>Escort Directory</title>
  </head>
  <body>

  	<div class="wrapper">
  		<div class="header">
  			<div class="header-top">
  				<div class="header-top-container d-flex flex-row justify-content-between align-items-center inner-section desktop">
	  				<p>Welcome to Escort Directory, largest escort database.</p>
	  				<div class="d-flex">
	  					<div class="d-flex dropdown-selection currency">
	  						<p>Currency:</p>
	  						<div class="dropdown">
							  	<a class="dropdown-toggle" id="currentCurency" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val">EUR</span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu" data-type="currentCurency">
								  <li><a href="javascript:void(0)">EUR</a></li>
								  <li><a href="javascript:void(0)">USD</a></li>
								  <li><a href="javascript:void(0)">GBP</a></li>
								  <li><a href="javascript:void(0)">RON</a></li>
								</ul>
							</div>
	  					</div>
	  					<div class="d-flex dropdown-selection currentLang">
	  						<p>Language:</p>
	  						<div class="dropdown">
							  	<a class="dropdown-toggle" id="currentLang" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val">DE <span class="flag-icon flag-icon-de"></span></span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu" data-type="currentLang">
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">DE <span class="flag-icon flag-icon-de"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">RO <span class="flag-icon flag-icon-ro"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">FR <span class="flag-icon flag-icon-fr"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">BR <span class="flag-icon flag-icon-br"></span></a></li>
								</ul>
							</div>
	  					</div>
	  				</div>
  				</div>
  			</div>
  			<div class="header-menu">
  				<div class="header-menu-container d-flex flex-row justify-content-between align-items-center inner-section">
  					<a class="logo-image" style="background-image: url('images/logo.png');"></a>
  					<div class="d-flex menu">
						<div class="menu-item active">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon home"></div><span class="desktop">Home</span></a>
						</div>
						<div class="menu-item">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon message"><span class="notice-bubble">3</span></div><span class="desktop">Message</span></a>
						</div>
						<div class="menu-item">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon dashboard"></div><span class="desktop">Login/Signup</span></a>
						</div>
						<div id="submenu-trigger" class="menu-item">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon bars"></div></a>
						</div>
  					</div>
	  				<div class="header-submenu-container" style="display: none;">
	  					<div class="submenu-items-container">
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/classified_ads.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Classified ads</p>
		  							<p>Member offers, searching for...</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/comments.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Comments</p>
		  							<p>See what people have to say.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/photo_feed.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Photo Feed</p>
		  							<p>Latest member photo upolads.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/latest_actions.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Latest Actions</p>
		  							<p>Most active members updates.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/tours.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Tours</p>
		  							<p>Find members visiting your city.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/review.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Review</p>
		  							<p>See who is the best in the business. </p>
		  						</div>
		  					</a>
	  					</div>
	  					<a href="#">Links</a>
	  					<a href="#">Live Cams</a>
	  					<a href="#">Blog</a>
	  					<a href="#">Contact</a>
	  					<a href="#">Subscribe</a>
	  				</div>
  				</div>
  			</div>
  		</div>
  		<div class="content review-page">



  			<div class="intentions">
  				<div class="intentions-container d-flex flex-row justify-content-between align-items-center inner-section desktop">
  					<div class="d-flex flex-fill">
	  					<div class="d-flex dropdown-selection lookingFor">
	  						<div class="dropdown">
							  	<a class="dropdown-toggle" id="lookingFor" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val">Women</span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu dropdown-custom" data-type="lookingFor">
								  <li><a href="javascript:void(0)">Women</a></li>
								  <li><a href="javascript:void(0)">Men</a></li>
								  <li><a href="javascript:void(0)">Trans</a></li>
								  <li><a href="javascript:void(0)">Agencies</a></li>
								</ul>
							</div>
	  					</div>
	  					<div class="autocomplete-container agencies-search-field" autocomplete="off">
						  <div class="autocomplete d-flex">
						    <input id="agencyName" type="text" name="agencyName" placeholder="Member name...">
						  </div>
						</div>
	  					<div class="autocomplete-container flex-grow-1" autocomplete="off">
						  <div class="autocomplete d-flex">
						  	<div class="flag-place d-flex align-items-center"><i class="fas fa-map-marker-alt flag-place-icon"></i></div>
						    <input id="countryInput" type="text" name="countryInput" placeholder="City, Region or Country">
						    <!-- <a class="search-button d-flex align-items-center"><i class="fas fa-search"></i></a> -->
						  </div>
						</div>
						<div class="button-container">
							<div class="btn btn-brown uppercase ml-10 search-button-trigger">Search</div>
						</div>
	  				</div>
  				</div>
  				<div class="intentions-container-mobile d-flex flex-row justify-content-between align-items-center inner-section mobile">
  					<div class="group-container">
  						<div class="dropdown-buttons-container"><span class="lookingFor-mobile-place">Female</span>, <span class="interestedIn-mobile-place">Escorts</span> in:</div>
  						<div id="myCountry-mobile-place" class="myCountry-mobile-place" autocomplete="off"><i>City, Region or Country...</i></div>
  					</div>
  					<a class="search-button d-flex align-items-center"><i class="fas fa-search"></i></a>
  				</div>
  			</div>

	  		<div class="filters-mobile mobile" style="display: none;">
	  			<form>
		  			<div class="d-flex justify-content-between align-items-center">
		  				<i id="cancel-mobile" class="fas fa-arrow-left"></i>
		  				<a href="#" class="advanced-search uppercase">Advanced search</a>
		  			</div>
		  			<div class="clear mb-20"></div>
					<div class="autocomplete-container flex-grow-1" autocomplete="off">
					  <div class="autocomplete d-flex">
					  	<label>Location</label>
					    <input id="countryInput-mobile" type="text" name="countryInput-mobile" placeholder="City, Region or Country" autocomplete="off">
					    <a class="search-button d-flex align-items-center"><i class="fas fa-search"></i></a>
					  </div>
					</div>
		  			<div class="clear mb-20"></div>
					<p class="uppercase active-dissapear">interested in?</p>
					<div class="interestedIn-mobile d-flex flex-wrap active-dissapear">
						<div class="btn-dropdown-rounded active">Escorts</div>
						<div class="btn-dropdown-rounded">Massage</div>
						<div class="btn-dropdown-rounded">BDSM</div>
					</div>
		  			<div class="clear mb-40 active-dissapear"></div>
					  <div class="autocomplete d-flex">
					    <input id="memberName" type="text" name="memberName" placeholder="Member name...">
					  </div>
					<div class="d-flex advanced-buttons">
						<div class="btn btn-brown search-mobile flex-grow-1">Search</div>
					</div>
				</form>
  			</div>

			<div class="inner-section stucture-bar d-flex flex-row justify-content-between align-items-center">
				<div class="sort-structure d-flex flex-row justify-content-between align-items-center">
					<div class="total-results desktop">Total results: <b>18.264</b></div>
					<div class="error" style="display: none;">Error message related to search criteria...</div>
					<div class="d-flex dropdown-selection sort1 mobile">
						<div class="dropdown">
					  	<a class="dropdown-toggle" id="sort1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
						    <span class="dropdown-toggle-val">Independent escort</span>
						    <span class="caret"></span>
					  	</a>
						<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="sort1">
						  <li><a href="javascript:void(0)">Independent escort</a></li>
						  <li><a href="javascript:void(0)">Agency escorts</a></li>
						  <li><a href="javascript:void(0)">All</a></li>
						</ul>
					</div>
					</div>
					<div class="d-flex dropdown-selection sort2 mobile">
						<div class="dropdown">
						  	<a class="dropdown-toggle" id="sort2" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
							    <span class="dropdown-toggle-val">Last<span class="desktop"> contact</span> verification</span>
							    <span class="caret"></span>
						  	</a>
							<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="sort2">
							  <li><a href="javascript:void(0)">Last<span class="desktop"> contact</span> verification</a></li>
							  <li><a href="javascript:void(0)">Newest</a></li>
							  <li><a href="javascript:void(0)">Price ascending</a></li>
							  <li><a href="javascript:void(0)">Price descending</a></li>
							  <li><a href="javascript:void(0)">Most viewed</a></li>
							  <li><a href="javascript:void(0)">Last modified</a></li>
							  <li><a href="javascript:void(0)">Close to me</a></li>
							  <li><a href="javascript:void(0)">Last connection</a></li>
							  <li><a href="javascript:void(0)">Random</a></li>
							  <li><a href="javascript:void(0)">Alphabetically</a></li>
							  <li><a href="javascript:void(0)">By age</a></li>
							</ul>
						</div>
					</div>
				</div>
				<div class="view-structure d-flex flex-row justify-content-between align-items-center desktop">
					<div class="d-flex dropdown-selection sort3 desktop">
						<div class="dropdown">
						  	<a class="dropdown-toggle" id="sort3" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
							    <span class="dropdown-toggle-val">Last<span class="desktop"> contact</span> verification</span>
							    <span class="caret"></span>
						  	</a>
							<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="sort3">
							  <li><a href="javascript:void(0)">Last<span class="desktop"> contact</span> verification</a></li>
							  <li><a href="javascript:void(0)">Newest</a></li>
							  <li><a href="javascript:void(0)">Price ascending</a></li>
							  <li><a href="javascript:void(0)">Price descending</a></li>
							  <li><a href="javascript:void(0)">Most viewed</a></li>
							  <li><a href="javascript:void(0)">Last modified</a></li>
							  <li><a href="javascript:void(0)">Close to me</a></li>
							  <li><a href="javascript:void(0)">Last connection</a></li>
							  <li><a href="javascript:void(0)">Random</a></li>
							  <li><a href="javascript:void(0)">Alphabetically</a></li>
							  <li><a href="javascript:void(0)">By age</a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>


  			<div class="escorts">

  				<div class="reviews-container inner-section no-padding-mobile">
  					<div class="reviews-list view-list d-flex flex-row flex-fill flex-wrap justify-content-between justify-content-md-around justify-content-lg-start">
  						<div class="escort-item d-flex flex-fill">
							<a href="javascript:void(0)">
								<div class="image-container desktop">
									<div class="image" style="background-image: url('pics/poza1.jpg');"></div>
								</div>
  							</a>
							<div class="info-container">
								<div class="d-flex align-items-center">
									<div>
		  								<div class="name d-flex align-items-center">
		  									<div class="avatar"><i class="fas fa-user"></i></div>
		  									<div class="name-date">
		  										<p>steve401</p>
		  										<p class="date">03.11.2018</p>
		  									</div>
		  								</div>
		  								<div class="d-flex align-items-center">
											<div class="image-container mobile">
												<div class="image" style="background-image: url('pics/poza1.jpg');"></div>
											</div>
											<div>
			  									<div class="escorts-info mobile">
				  									<p class="escorts-name">Diana best GFE</p>
					  								<div class="info d-flex align-items-center">26 <span class="point desktop"></span> Amsterdam, Netherlans</div>
			  									</div>
												<div class="notes d-flex align-items-center">
													<div>
														<span>Looks:</span>
														<i class="fas fa-star active"></i>
														<i class="fas fa-star active"></i>
														<i class="fas fa-star active"></i>
														<i class="fas fa-star active"></i>
														<i class="fas fa-star"></i>
													</div>
													<div>
														<span>Services:</span>
														<i class="fas fa-crown active"></i>
														<i class="fas fa-crown active"></i>
														<i class="fas fa-crown active"></i>
														<i class="fas fa-crown active"></i>
														<i class="fas fa-crown"></i>
													</div>
												</div>
											</div>
										</div>
		  								<div class="info d-flex align-items-center desktop">Meeting: 02.11.2018 <span class="point desktop"></span> Amsterdam, Netherlans</div>
	  								</div>
								</div>
  								<div class="clear mb-20"></div>
  								<div class="escort-details">
  									<p>HIGH CLASS ESSEX ESCORTS - GIRLS WITH THE GOLDEN TOUCH 007 Bond Escorts are on a mission to please. Providing punters with the most elegant and stunning escorts from your area, we guarantee satisf...HIGH CLASS ESSEX ESCORTS - GIRLS WITH THE GOLDEN TOUCH 007 Bond Escorts are on a mission to please. Providing punters with the most elegant and stunning escorts from your area, we guarantee satisf...</p>
  								</div>
  								<div class="clear mb-30"></div>
  								<div class="d-flex align-items-center justify-content-between">
  									<div class="escorts-info desktop">
	  									<p class="escorts-name">Diana best GFE</p>
		  								<div class="info d-flex align-items-center">26 <span class="point desktop"></span> Amsterdam, Netherlans</div>
  									</div>
  									<div class="button-container desktop">
	  									<a href="#" class="grey uppercase">View profile</a>
	  									<a href="#" class="uppercase full-review-trigger">Full review</a>
  									</div>
  								</div>
							</div>
						</div>
  					</div>
  				</div>
  			</div>

<div id="modalShowReview" class="modal" aria-hidden="true">
	<div class="modal-dialog">
		<div class="close-modal d-flex align-items-center mobile" data-dismiss="modal">
			<i class="fas fa-arrow-left"></i>
			<div>All Reviews</div>
		</div>
		<div class="modal-content">
			<div class="top-content d-flex">
				<div class="image-container">
					<div class="image" style="background-image: url('pics/poza1.jpg');"></div>
				</div>
				<div class="flex-fill">
					<p class="escorts-name">Jessica Robertson <span class="status"><span class="desktop">online</span></span></p>
					<div class="info d-flex align-items-center">26 <span class="point desktop"></span> Amsterdam, Netherlans</div>
					<div class="clear mb-20"></div>
					<div class="total-reviews">Total reviews: 37</div>
					<div class="escort-review-notes d-flex align-items-center justify-content-between flex-wrap flex-md-nowrap">
						<div class="d-flex flex-wrap flex-md-nowrap">
							<div class="looks d-flex align-items-center">
								<div class="looks-note">4.5</div>
								<div class="notes">
									<p>Looks</p>
									<div class="d-flex">
										<i class="fas fa-star active"></i>
										<i class="fas fa-star active"></i>
										<i class="fas fa-star active"></i>
										<i class="fas fa-star active"></i>
										<i class="fas fa-star"></i>
									</div>
								</div>
							</div>
							<div class="services d-flex align-items-center">
								<div class="services-note">4</div>
								<div class="notes">
									<p>Services</p>
									<div class="d-flex">
										<i class="fas fa-star active"></i>
										<i class="fas fa-star active"></i>
										<i class="fas fa-star active"></i>
										<i class="fas fa-star active"></i>
										<i class="fas fa-star"></i>
									</div>
								</div>
							</div>
						</div>
						<div class="btn btn-grey btn-bold btn-medium uppercase">View profile</div>
					</div>
				</div>
				<div class="close-modal desktop" data-dismiss="modal">
					<i class="fas fa-times"></i>
				</div>
			</div>
			<div class="middle-content">
				<p class="uppercase section-title"><span class="desktop">- </span>Reviews</p>
				<div class="clear mb-20"></div>
				<div class="info-container">
					<div class="d-flex align-items-center">
						<div>
							<div class="name d-flex align-items-center">
								<div class="avatar"><i class="fas fa-user"></i></div>
								<div class="name-date">
									<p>steve401</p>
									<p class="date">03.11.2018</p>
								</div>
							</div>
							<div class="notes d-flex align-items-center">
								<div>
									<span>Looks</span>
									<i class="fas fa-star active"></i>
									<i class="fas fa-star active"></i>
									<i class="fas fa-star active"></i>
									<i class="fas fa-star active"></i>
									<i class="fas fa-star"></i>
								</div>
								<div>
									<span>Services</span>
									<i class="fas fa-crown active"></i>
									<i class="fas fa-crown active"></i>
									<i class="fas fa-crown active"></i>
									<i class="fas fa-crown active"></i>
									<i class="fas fa-crown"></i>
								</div>
							</div>
							<div class="clear mb-20"></div>
							<div class="escort-details-full">
								<p>HIGH CLASS ESSEX ESCORTS - GIRLS WITH THE GOLDEN TOUCH 007 Bond Escorts are on a mission to please. Providing punters with the most elegant and stunning escorts from your area, we guarantee satisf...HIGH CLASS ESSEX ESCORTS - GIRLS WITH THE GOLDEN TOUCH 00t.</p>
							</div>
							<div class="clear mb-30"></div>
							<div class="d-flex flex-wrap flex-md-nowrap justify-content-between">
								<div class="group-details">
									<div class="d-flex justify-content-between">
										<div class="subtitle">Gender:</div>
										<div>Female</div>
									</div>
									<div class="d-flex justify-content-between">
										<div class="subtitle">Ethnic:</div>
										<div>Caucasian (white)</div>
									</div>
									<div class="d-flex justify-content-between">
										<div class="subtitle">Nationality:</div>
										<div>Bulgarian</div>
									</div>
									<div class="d-flex justify-content-between">
										<div class="subtitle">Age:</div>
										<div>25</div>
									</div>
									<div class="d-flex justify-content-between">
										<div class="subtitle">Eyes:</div>
										<div>Brown</div>
									</div>
									<div class="d-flex justify-content-between">
										<div class="subtitle">Hair:</div>
										<div>Black</div>
									</div>
									<div class="d-flex justify-content-between">
										<div class="subtitle">Hair Length:</div>
										<div>Long</div>
									</div>
									<div class="d-flex justify-content-between">
										<div class="subtitle">Pubic hair:</div>
										<div>Shaved completely</div>
									</div>
									<div class="d-flex justify-content-between">
										<div class="subtitle">Tattoo:</div>
										<div>Yes</div>
									</div>
								</div>
								<div class="group-details">
									<div class="d-flex justify-content-between">
										<div class="subtitle">Bust-Waist-Hip:</div>
										<div>90-60-90</div>
									</div>
									<div class="d-flex justify-content-between">
										<div class="subtitle">Cup size:</div>
										<div>C</div>
									</div>
									<div class="d-flex justify-content-between">
										<div class="subtitle">Breast:</div>
										<div>Natural</div>
									</div>
									<div class="d-flex justify-content-between">
										<div class="subtitle">Shoe size:</div>
										<div>38</div>
									</div>
									<div class="d-flex justify-content-between">
										<div class="subtitle">Dress size:</div>
										<div>M</div>
									</div>
									<div class="d-flex justify-content-between">
										<div class="subtitle">Smoker:</div>
										<div>No</div>
									</div>
									<div class="d-flex justify-content-between">
										<div class="subtitle">Service for:</div>
										<div>Men, Couples</div>
									</div>
									<div class="d-flex justify-content-between">
										<div class="subtitle">Drinking:</div>
										<div>Occasionally</div>
									</div>
									<div class="d-flex justify-content-between">
										<div class="subtitle">Orientation:</div>
										<div>Heterosexual</div>
									</div>
								</div>
							</div>
							<div class="clear mb-20"></div>
							<div class="review-comment"><span>Service comment: </span>Delya was a perfect choice to distract me from daily stress. I highly recommend her!!</div>
						</div>
					</div>
				</div>
			</div>
			<div class="bottom-content">
				<div class="button-container d-flex justify-content-center">
					<a href="#" class="grey uppercase">Load more reviews</a>
				</div>
				<div class="clear mb-30"></div>
			</div>
		</div>
	</div>
</div>

<div id="modalCreateReview" class="modal show" aria-hidden="true">
	<div class="modal-dialog">
		<div class="close-modal d-flex align-items-center mobile" data-dismiss="modal">
			<i class="fas fa-arrow-left"></i>
			<div>Back</div>
		</div>
		<div class="modal-content">
			<h1>Write review</h1>
			<div class="clear mb-10"></div>
			<p class="text-grey">Give us some basic info about your meeting.</p>
			<div class="clear mb-30"></div>
			<div class="close-modal desktop" data-dismiss="modal">
				<i class="fas fa-times"></i>
			</div>
			<div class="inputs-container">
				<div class="finding-location autocomplete-container d-flex flex-grow-1 mb-10" autocomplete="off">
				  	<div class="flag-place d-flex align-items-center desktop"><i class="fas fa-map-marker-alt flag-place-icon"></i></div>
					<label class="mobile">Location</label>
				    <input id="countryInput" type="text" name="countryInput" placeholder="City, Region or Country...">
				</div>
				<div class="d-flex">
					<div class="d-flex dropdown-selection dropdown-rates single-option justify-content-between align-items-center flex-fill">
						<div class="dropdown">
								<select class="single-option-select d-none">
						        <option value="">Height from</option>
						        <option value="Last verification">Last verification</option>
						        <option value="Newest">Newest</option>
						        <option value="Price ascending">Price ascending</option>
						        <option value="Price descending">Price descending</option>
						        <option value="Most viewed">Most viewed</option>
						        <option value="Last modified">Last modified</option>
						        <option value="Close to me">Close to me</option>
						        <option value="Last connection">Last connection</option>
						        <option value="Random">Random</option>
						        <option value="Alphabetically">Alphabetically</option>
						        <option value="By age">By age</option>
						    </select> 
						  	<a class="dropdown-toggle" id="meetingDate" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<label>Meeting date</label>
							    <span class="dropdown-toggle-val uppercase"><span class="nothing-selected">Nothing selected</span></span>
							    <span class="caret"></span>
						  	</a>
							<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="meetingDate">
							  <li><a href="javascript:void(0)">Last verification</a></li>
							  <li><a href="javascript:void(0)">Newest</a></li>
							  <li><a href="javascript:void(0)">Price ascending</a></li>
							  <li><a href="javascript:void(0)">Price descending</a></li>
							  <li><a href="javascript:void(0)">Most viewed</a></li>
							  <li><a href="javascript:void(0)">Last modified</a></li>
							  <li><a href="javascript:void(0)">Close to me</a></li>
							  <li><a href="javascript:void(0)">Last connection</a></li>
							  <li><a href="javascript:void(0)">Random</a></li>
							  <li><a href="javascript:void(0)">Alphabetically</a></li>
							  <li><a href="javascript:void(0)">By age</a></li>
							</ul>
						</div>
					</div>
					<div class="d-flex dropdown-selection dropdown-rates single-option justify-content-between align-items-center flex-fill">
						<div class="dropdown">
								<select class="single-option-select d-none">
						        <option value="">Height from</option>
						        <option value="Last verification">Last verification</option>
						        <option value="Newest">Newest</option>
						        <option value="Price ascending">Price ascending</option>
						        <option value="Price descending">Price descending</option>
						        <option value="Most viewed">Most viewed</option>
						        <option value="Last modified">Last modified</option>
						        <option value="Close to me">Close to me</option>
						        <option value="Last connection">Last connection</option>
						        <option value="Random">Random</option>
						        <option value="Alphabetically">Alphabetically</option>
						        <option value="By age">By age</option>
						    </select> 
						  	<a class="dropdown-toggle" id="meetingPlace" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<label>Meeting place</label>
							    <span class="dropdown-toggle-val uppercase"><span class="nothing-selected">Nothing selected</span></span>
							    <span class="caret"></span>
						  	</a>
							<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="meetingPlace">
							  <li><a href="javascript:void(0)">Last verification</a></li>
							  <li><a href="javascript:void(0)">Newest</a></li>
							  <li><a href="javascript:void(0)">Price ascending</a></li>
							  <li><a href="javascript:void(0)">Price descending</a></li>
							  <li><a href="javascript:void(0)">Most viewed</a></li>
							  <li><a href="javascript:void(0)">Last modified</a></li>
							  <li><a href="javascript:void(0)">Close to me</a></li>
							  <li><a href="javascript:void(0)">Last connection</a></li>
							  <li><a href="javascript:void(0)">Random</a></li>
							  <li><a href="javascript:void(0)">Alphabetically</a></li>
							  <li><a href="javascript:void(0)">By age</a></li>
							</ul>
						</div>
					</div>
				</div>
				<div class="d-flex">
					<div class="group-inputs d-flex">
						<div class="autocomplete-container flex-grow-1 mr-20" autocomplete="off">
							<label class="mobile">Meeting lenght</label>
						    <input id="phoneInput" type="text" name="countryInput" placeholder="Meeting lenght">
						</div>
						<div class="d-flex dropdown-selection single-option no-custom-css mr-20 flex-fill">
							<div class="dropdown">
									<select class="single-option-select d-none">
							        <option value="">Height from</option>
							        <option value="Last verification">Last verification</option>
							        <option value="Newest">Newest</option>
							        <option value="Price ascending">Price ascending</option>
							        <option value="Price descending">Price descending</option>
							        <option value="Most viewed">Most viewed</option>
							        <option value="Last modified">Last modified</option>
							        <option value="Close to me">Close to me</option>
							        <option value="Last connection">Last connection</option>
							        <option value="Random">Random</option>
							        <option value="Alphabetically">Alphabetically</option>
							        <option value="By age">By age</option>
							    </select> 
							  	<a class="dropdown-toggle" id="durationMinutes" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val uppercase">Minutes</span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="durationMinutes">
								  <li><a href="javascript:void(0)">Last verification</a></li>
								  <li><a href="javascript:void(0)">Newest</a></li>
								  <li><a href="javascript:void(0)">Price ascending</a></li>
								  <li><a href="javascript:void(0)">Price descending</a></li>
								  <li><a href="javascript:void(0)">Most viewed</a></li>
								  <li><a href="javascript:void(0)">Last modified</a></li>
								  <li><a href="javascript:void(0)">Close to me</a></li>
								  <li><a href="javascript:void(0)">Last connection</a></li>
								  <li><a href="javascript:void(0)">Random</a></li>
								  <li><a href="javascript:void(0)">Alphabetically</a></li>
								  <li><a href="javascript:void(0)">By age</a></li>
								</ul>
							</div>
						</div>
					</div>
					<div class="group-inputs d-flex">
						<div class="autocomplete-container flex-grow-1 mr-20" autocomplete="off">
							<label class="mobile">Meeting costs</label>
						    <input id="phoneInput" type="text" name="countryInput" placeholder="Meeting costs">
						</div>
						<div class="d-flex dropdown-selection single-option no-custom-css mr-20 flex-fill">
							<div class="dropdown">
									<select class="single-option-select d-none">
							        <option value="">Height from</option>
							        <option value="Last verification">Last verification</option>
							        <option value="Newest">Newest</option>
							        <option value="Price ascending">Price ascending</option>
							        <option value="Price descending">Price descending</option>
							        <option value="Most viewed">Most viewed</option>
							        <option value="Last modified">Last modified</option>
							        <option value="Close to me">Close to me</option>
							        <option value="Last connection">Last connection</option>
							        <option value="Random">Random</option>
							        <option value="Alphabetically">Alphabetically</option>
							        <option value="By age">By age</option>
							    </select> 
							  	<a class="dropdown-toggle" id="meetingCosts" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val uppercase">usd</span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="meetingCosts">
								  <li><a href="javascript:void(0)">Last verification</a></li>
								  <li><a href="javascript:void(0)">Newest</a></li>
								  <li><a href="javascript:void(0)">Price ascending</a></li>
								  <li><a href="javascript:void(0)">Price descending</a></li>
								  <li><a href="javascript:void(0)">Most viewed</a></li>
								  <li><a href="javascript:void(0)">Last modified</a></li>
								  <li><a href="javascript:void(0)">Close to me</a></li>
								  <li><a href="javascript:void(0)">Last connection</a></li>
								  <li><a href="javascript:void(0)">Random</a></li>
								  <li><a href="javascript:void(0)">Alphabetically</a></li>
								  <li><a href="javascript:void(0)">By age</a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
				<div class="d-flex">
					<div class="group-inputs d-flex group-rates">
						<div class="d-flex dropdown-selection dropdown-rates single-option mr-20 flex-fill">
							<div class="dropdown">
									<select class="single-option-select d-none">
							        <option value="1"></option>
							        <option value="2"></option>
							        <option value="3"></option>
							        <option value="4"></option>
							        <option value="5"></option>
							    </select> 
							  	<a class="dropdown-toggle" id="looksFilter" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
							  		<label>Looks</label>
								    <span class="dropdown-toggle-val">
							        	<i class="fas fa-star"></i>
							        	<i class="fas fa-star"></i>
							        	<i class="fas fa-star"></i>
							        	<i class="fas fa-star"></i>
							        	<i class="fas fa-star"></i>
								    </span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="looksFilter">
								  	<li>
								  		<a href="javascript:void(0)">
								        	<i class="fas fa-star active"></i>
								        	<i class="fas fa-star"></i>
								        	<i class="fas fa-star"></i>
								        	<i class="fas fa-star"></i>
								        	<i class="fas fa-star"></i>
							        	</a>
							    	</li>
								  	<li>
								  		<a href="javascript:void(0)">
								        	<i class="fas fa-star active"></i>
								        	<i class="fas fa-star active"></i>
								        	<i class="fas fa-star"></i>
								        	<i class="fas fa-star"></i>
								        	<i class="fas fa-star"></i>
							        	</a>
							    	</li>
								  	<li>
								  		<a href="javascript:void(0)">
								        	<i class="fas fa-star active"></i>
								        	<i class="fas fa-star active"></i>
								        	<i class="fas fa-star active"></i>
								        	<i class="fas fa-star"></i>
								        	<i class="fas fa-star"></i>
							        	</a>
							    	</li>
								  	<li>
								  		<a href="javascript:void(0)">
								        	<i class="fas fa-star active"></i>
								        	<i class="fas fa-star active"></i>
								        	<i class="fas fa-star active"></i>
								        	<i class="fas fa-star active"></i>
								        	<i class="fas fa-star"></i>
							        	</a>
							    	</li>
								  	<li>
								  		<a href="javascript:void(0)">
								        	<i class="fas fa-star active"></i>
								        	<i class="fas fa-star active"></i>
								        	<i class="fas fa-star active"></i>
								        	<i class="fas fa-star active"></i>
								        	<i class="fas fa-star active"></i>
							        	</a>
							    	</li>
								</ul>
							</div>
						</div>
						<div class="d-flex dropdown-selection dropdown-rates single-option mr-20 flex-fill">
							<div class="dropdown">
									<select class="single-option-select d-none">
							        <option value="1"></option>
							        <option value="2"></option>
							        <option value="3"></option>
							        <option value="4"></option>
							        <option value="5"></option>
							    </select> 
							  	<a class="dropdown-toggle" id="servicesFilter" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
							  		<label>Services</label>
								    <span class="dropdown-toggle-val">
							        	<i class="fas fa-crown"></i>
							        	<i class="fas fa-crown"></i>
							        	<i class="fas fa-crown"></i>
							        	<i class="fas fa-crown"></i>
							        	<i class="fas fa-crown"></i>
								    </span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="servicesFilter">
								  	<li>
								  		<a href="javascript:void(0)">
								        	<i class="fas fa-crown active"></i>
								        	<i class="fas fa-crown"></i>
								        	<i class="fas fa-crown"></i>
								        	<i class="fas fa-crown"></i>
								        	<i class="fas fa-crown"></i>
							        	</a>
							    	</li>
								  	<li>
								  		<a href="javascript:void(0)">
								        	<i class="fas fa-crown active"></i>
								        	<i class="fas fa-crown active"></i>
								        	<i class="fas fa-crown"></i>
								        	<i class="fas fa-crown"></i>
								        	<i class="fas fa-crown"></i>
							        	</a>
							    	</li>
								  	<li>
								  		<a href="javascript:void(0)">
								        	<i class="fas fa-crown active"></i>
								        	<i class="fas fa-crown active"></i>
								        	<i class="fas fa-crown active"></i>
								        	<i class="fas fa-crown"></i>
								        	<i class="fas fa-crown"></i>
							        	</a>
							    	</li>
								  	<li>
								  		<a href="javascript:void(0)">
								        	<i class="fas fa-crown active"></i>
								        	<i class="fas fa-crown active"></i>
								        	<i class="fas fa-crown active"></i>
								        	<i class="fas fa-crown active"></i>
								        	<i class="fas fa-crown"></i>
							        	</a>
							    	</li>
								  	<li>
								  		<a href="javascript:void(0)">
								        	<i class="fas fa-crown active"></i>
								        	<i class="fas fa-crown active"></i>
								        	<i class="fas fa-crown active"></i>
								        	<i class="fas fa-crown active"></i>
								        	<i class="fas fa-crown active"></i>
							        	</a>
							    	</li>
								</ul>
							</div>
						</div>
					</div>
					<div class="d-flex dropdown-selection dropdown-rates single-option justify-content-between align-items-center flex-fill">
						<div class="dropdown">
								<select class="single-option-select d-none">
						        <option value="">Height from</option>
						        <option value="Last verification">Last verification</option>
						        <option value="Newest">Newest</option>
						        <option value="Price ascending">Price ascending</option>
						        <option value="Price descending">Price descending</option>
						        <option value="Most viewed">Most viewed</option>
						        <option value="Last modified">Last modified</option>
						        <option value="Close to me">Close to me</option>
						        <option value="Last connection">Last connection</option>
						        <option value="Random">Random</option>
						        <option value="Alphabetically">Alphabetically</option>
						        <option value="By age">By age</option>
						    </select> 
						  	<a class="dropdown-toggle" id="qualityPrice" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<label>Quality / Price</label>
							    <span class="dropdown-toggle-val uppercase"><span class="nothing-selected">Nothing selected</span></span>
							    <span class="caret"></span>
						  	</a>
							<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="qualityPrice">
							  <li><a href="javascript:void(0)">Last verification</a></li>
							  <li><a href="javascript:void(0)">Newest</a></li>
							  <li><a href="javascript:void(0)">Price ascending</a></li>
							  <li><a href="javascript:void(0)">Price descending</a></li>
							  <li><a href="javascript:void(0)">Most viewed</a></li>
							  <li><a href="javascript:void(0)">Last modified</a></li>
							  <li><a href="javascript:void(0)">Close to me</a></li>
							  <li><a href="javascript:void(0)">Last connection</a></li>
							  <li><a href="javascript:void(0)">Random</a></li>
							  <li><a href="javascript:void(0)">Alphabetically</a></li>
							  <li><a href="javascript:void(0)">By age</a></li>
							</ul>
						</div>
					</div>
				</div>
				<div class="clear mb-20"></div>
				<div class="autocomplete-container flex-grow-1 unset-height" autocomplete="off">
					<label class="mobile">Meeting description</label>
				    <textarea id="descriptionInput" name="countryInput" placeholder="Describe your meeting..." rows="5"></textarea>
				</div>
				<div class="clear mb-20"></div>
				<p class="text-grey">What services did you enjoy?</p>
				<div class="clear mb-10"></div>
				<div class="d-flex flex-wrap many-inputs">
					<div class="d-flex dropdown-selection single-option justify-content-between align-items-center flex-fill">
						<div class="dropdown">
								<select class="single-option-select d-none">
						        <option value="">Height from</option>
						        <option value="Last verification">Last verification</option>
						        <option value="Newest">Newest</option>
						        <option value="Price ascending">Price ascending</option>
						        <option value="Price descending">Price descending</option>
						        <option value="Most viewed">Most viewed</option>
						        <option value="Last modified">Last modified</option>
						        <option value="Close to me">Close to me</option>
						        <option value="Last connection">Last connection</option>
						        <option value="Random">Random</option>
						        <option value="Alphabetically">Alphabetically</option>
						        <option value="By age">By age</option>
						    </select> 
						  	<a class="dropdown-toggle" id="kissingFilter" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<label>Kissing</label>
							    <span class="dropdown-toggle-val uppercase"><span class="nothing-selected">Nothing selected</span></span>
							    <span class="caret"></span>
						  	</a>
							<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="kissingFilter">
							  <li><a href="javascript:void(0)">Last verification</a></li>
							  <li><a href="javascript:void(0)">Newest</a></li>
							  <li><a href="javascript:void(0)">Price ascending</a></li>
							  <li><a href="javascript:void(0)">Price descending</a></li>
							  <li><a href="javascript:void(0)">Most viewed</a></li>
							  <li><a href="javascript:void(0)">Last modified</a></li>
							  <li><a href="javascript:void(0)">Close to me</a></li>
							  <li><a href="javascript:void(0)">Last connection</a></li>
							  <li><a href="javascript:void(0)">Random</a></li>
							  <li><a href="javascript:void(0)">Alphabetically</a></li>
							  <li><a href="javascript:void(0)">By age</a></li>
							</ul>
						</div>
					</div>
					<div class="d-flex dropdown-selection single-option justify-content-between align-items-center flex-fill"> 
						<div class="dropdown">
								<select class="single-option-select d-none">
						        <option value="">Height from</option>
						        <option value="Last verification">Last verification</option>
						        <option value="Newest">Newest</option>
						        <option value="Price ascending">Price ascending</option>
						        <option value="Price descending">Price descending</option>
						        <option value="Most viewed">Most viewed</option>
						        <option value="Last modified">Last modified</option>
						        <option value="Close to me">Close to me</option>
						        <option value="Last connection">Last connection</option>
						        <option value="Random">Random</option>
						        <option value="Alphabetically">Alphabetically</option>
						        <option value="By age">By age</option>
						    </select> 
						  	<a class="dropdown-toggle" id="blowjobFilter" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<label>Blowjob</label>
							    <span class="dropdown-toggle-val uppercase"><span class="nothing-selected">Nothing selected</span></span>
							    <span class="caret"></span>
						  	</a>
							<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="blowjobFilter">
							  <li><a href="javascript:void(0)">Last verification</a></li>
							  <li><a href="javascript:void(0)">Newest</a></li>
							  <li><a href="javascript:void(0)">Price ascending</a></li>
							  <li><a href="javascript:void(0)">Price descending</a></li>
							  <li><a href="javascript:void(0)">Most viewed</a></li>
							  <li><a href="javascript:void(0)">Last modified</a></li>
							  <li><a href="javascript:void(0)">Close to me</a></li>
							  <li><a href="javascript:void(0)">Last connection</a></li>
							  <li><a href="javascript:void(0)">Random</a></li>
							  <li><a href="javascript:void(0)">Alphabetically</a></li>
							  <li><a href="javascript:void(0)">By age</a></li>
							</ul>
						</div> 
					</div>
					<div class="d-flex dropdown-selection single-option justify-content-between align-items-center flex-fill">
						<div class="dropdown">
								<select class="single-option-select d-none">
						        <option value="">Height from</option>
						        <option value="Last verification">Last verification</option>
						        <option value="Newest">Newest</option>
						        <option value="Price ascending">Price ascending</option>
						        <option value="Price descending">Price descending</option>
						        <option value="Most viewed">Most viewed</option>
						        <option value="Last modified">Last modified</option>
						        <option value="Close to me">Close to me</option>
						        <option value="Last connection">Last connection</option>
						        <option value="Random">Random</option>
						        <option value="Alphabetically">Alphabetically</option>
						        <option value="By age">By age</option>
						    </select> 
						  	<a class="dropdown-toggle" id="cumshotFilter" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<label>Cumshot</label>
							    <span class="dropdown-toggle-val uppercase"><span class="nothing-selected">Nothing selected</span></span>
							    <span class="caret"></span>
						  	</a>
							<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="cumshotFilter">
							  <li><a href="javascript:void(0)">Last verification</a></li>
							  <li><a href="javascript:void(0)">Newest</a></li>
							  <li><a href="javascript:void(0)">Price ascending</a></li>
							  <li><a href="javascript:void(0)">Price descending</a></li>
							  <li><a href="javascript:void(0)">Most viewed</a></li>
							  <li><a href="javascript:void(0)">Last modified</a></li>
							  <li><a href="javascript:void(0)">Close to me</a></li>
							  <li><a href="javascript:void(0)">Last connection</a></li>
							  <li><a href="javascript:void(0)">Random</a></li>
							  <li><a href="javascript:void(0)">Alphabetically</a></li>
							  <li><a href="javascript:void(0)">By age</a></li>
							</ul>
						</div>
					</div>
					<div class="d-flex dropdown-selection single-option justify-content-between align-items-center flex-fill">
						<div class="dropdown">
								<select class="single-option-select d-none">
						        <option value="">Height from</option>
						        <option value="Last verification">Last verification</option>
						        <option value="Newest">Newest</option>
						        <option value="Price ascending">Price ascending</option>
						        <option value="Price descending">Price descending</option>
						        <option value="Most viewed">Most viewed</option>
						        <option value="Last modified">Last modified</option>
						        <option value="Close to me">Close to me</option>
						        <option value="Last connection">Last connection</option>
						        <option value="Random">Random</option>
						        <option value="Alphabetically">Alphabetically</option>
						        <option value="By age">By age</option>
						    </select> 
						  	<a class="dropdown-toggle" id="69Filter" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<label>69</label>
							    <span class="dropdown-toggle-val uppercase"><span class="nothing-selected">Nothing selected</span></span>
							    <span class="caret"></span>
						  	</a>
							<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="69Filter">
							  <li><a href="javascript:void(0)">Last verification</a></li>
							  <li><a href="javascript:void(0)">Newest</a></li>
							  <li><a href="javascript:void(0)">Price ascending</a></li>
							  <li><a href="javascript:void(0)">Price descending</a></li>
							  <li><a href="javascript:void(0)">Most viewed</a></li>
							  <li><a href="javascript:void(0)">Last modified</a></li>
							  <li><a href="javascript:void(0)">Close to me</a></li>
							  <li><a href="javascript:void(0)">Last connection</a></li>
							  <li><a href="javascript:void(0)">Random</a></li>
							  <li><a href="javascript:void(0)">Alphabetically</a></li>
							  <li><a href="javascript:void(0)">By age</a></li>
							</ul>
						</div>
					</div>
					<div class="d-flex dropdown-selection single-option justify-content-between align-items-center flex-fill">
						<div class="dropdown">
								<select class="single-option-select d-none">
						        <option value="">Height from</option>
						        <option value="Last verification">Last verification</option>
						        <option value="Newest">Newest</option>
						        <option value="Price ascending">Price ascending</option>
						        <option value="Price descending">Price descending</option>
						        <option value="Most viewed">Most viewed</option>
						        <option value="Last modified">Last modified</option>
						        <option value="Close to me">Close to me</option>
						        <option value="Last connection">Last connection</option>
						        <option value="Random">Random</option>
						        <option value="Alphabetically">Alphabetically</option>
						        <option value="By age">By age</option>
						    </select> 
						  	<a class="dropdown-toggle" id="analFilter" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<label>Anal</label>
							    <span class="dropdown-toggle-val uppercase"><span class="nothing-selected">Nothing selected</span></span>
							    <span class="caret"></span>
						  	</a>
							<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="analFilter">
							  <li><a href="javascript:void(0)">Last verification</a></li>
							  <li><a href="javascript:void(0)">Newest</a></li>
							  <li><a href="javascript:void(0)">Price ascending</a></li>
							  <li><a href="javascript:void(0)">Price descending</a></li>
							  <li><a href="javascript:void(0)">Most viewed</a></li>
							  <li><a href="javascript:void(0)">Last modified</a></li>
							  <li><a href="javascript:void(0)">Close to me</a></li>
							  <li><a href="javascript:void(0)">Last connection</a></li>
							  <li><a href="javascript:void(0)">Random</a></li>
							  <li><a href="javascript:void(0)">Alphabetically</a></li>
							  <li><a href="javascript:void(0)">By age</a></li>
							</ul>
						</div> 
					</div>
					<div class="d-flex dropdown-selection single-option justify-content-between align-items-center flex-fill">
						<div class="dropdown">
								<select class="single-option-select d-none">
						        <option value="">Height from</option>
						        <option value="Last verification">Last verification</option>
						        <option value="Newest">Newest</option>
						        <option value="Price ascending">Price ascending</option>
						        <option value="Price descending">Price descending</option>
						        <option value="Most viewed">Most viewed</option>
						        <option value="Last modified">Last modified</option>
						        <option value="Close to me">Close to me</option>
						        <option value="Last connection">Last connection</option>
						        <option value="Random">Random</option>
						        <option value="Alphabetically">Alphabetically</option>
						        <option value="By age">By age</option>
						    </select> 
						  	<a class="dropdown-toggle" id="breastFilter" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<label>Breast</label>
							    <span class="dropdown-toggle-val uppercase"><span class="nothing-selected">Nothing selected</span></span>
							    <span class="caret"></span>
						  	</a>
							<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="breastFilter">
							  <li><a href="javascript:void(0)">Last verification</a></li>
							  <li><a href="javascript:void(0)">Newest</a></li>
							  <li><a href="javascript:void(0)">Price ascending</a></li>
							  <li><a href="javascript:void(0)">Price descending</a></li>
							  <li><a href="javascript:void(0)">Most viewed</a></li>
							  <li><a href="javascript:void(0)">Last modified</a></li>
							  <li><a href="javascript:void(0)">Close to me</a></li>
							  <li><a href="javascript:void(0)">Last connection</a></li>
							  <li><a href="javascript:void(0)">Random</a></li>
							  <li><a href="javascript:void(0)">Alphabetically</a></li>
							  <li><a href="javascript:void(0)">By age</a></li>
							</ul>
						</div>  
					</div>
					<div class="d-flex dropdown-selection single-option justify-content-between align-items-center flex-fill">
						<div class="dropdown">
								<select class="single-option-select d-none">
						        <option value="">Height from</option>
						        <option value="Last verification">Last verification</option>
						        <option value="Newest">Newest</option>
						        <option value="Price ascending">Price ascending</option>
						        <option value="Price descending">Price descending</option>
						        <option value="Most viewed">Most viewed</option>
						        <option value="Last modified">Last modified</option>
						        <option value="Close to me">Close to me</option>
						        <option value="Last connection">Last connection</option>
						        <option value="Random">Random</option>
						        <option value="Alphabetically">Alphabetically</option>
						        <option value="By age">By age</option>
						    </select> 
						  	<a class="dropdown-toggle" id="sexFilter" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<label>Sex</label>
							    <span class="dropdown-toggle-val uppercase"><span class="nothing-selected">Nothing selected</span></span>
							    <span class="caret"></span>
						  	</a>
							<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="sexFilter">
							  <li><a href="javascript:void(0)">Last verification</a></li>
							  <li><a href="javascript:void(0)">Newest</a></li>
							  <li><a href="javascript:void(0)">Price ascending</a></li>
							  <li><a href="javascript:void(0)">Price descending</a></li>
							  <li><a href="javascript:void(0)">Most viewed</a></li>
							  <li><a href="javascript:void(0)">Last modified</a></li>
							  <li><a href="javascript:void(0)">Close to me</a></li>
							  <li><a href="javascript:void(0)">Last connection</a></li>
							  <li><a href="javascript:void(0)">Random</a></li>
							  <li><a href="javascript:void(0)">Alphabetically</a></li>
							  <li><a href="javascript:void(0)">By age</a></li>
							</ul>
						</div>  
					</div>
					<div class="d-flex dropdown-selection single-option justify-content-between align-items-center flex-fill">
						<div class="dropdown">
								<select class="single-option-select d-none">
						        <option value="">Height from</option>
						        <option value="Last verification">Last verification</option>
						        <option value="Newest">Newest</option>
						        <option value="Price ascending">Price ascending</option>
						        <option value="Price descending">Price descending</option>
						        <option value="Most viewed">Most viewed</option>
						        <option value="Last modified">Last modified</option>
						        <option value="Close to me">Close to me</option>
						        <option value="Last connection">Last connection</option>
						        <option value="Random">Random</option>
						        <option value="Alphabetically">Alphabetically</option>
						        <option value="By age">By age</option>
						    </select> 
						  	<a class="dropdown-toggle" id="timesSexFilter" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<label>Multiple times sex</label>
							    <span class="dropdown-toggle-val uppercase"><span class="nothing-selected">Nothing selected</span></span>
							    <span class="caret"></span>
						  	</a>
							<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="timesSexFilter">
							  <li><a href="javascript:void(0)">Last verification</a></li>
							  <li><a href="javascript:void(0)">Newest</a></li>
							  <li><a href="javascript:void(0)">Price ascending</a></li>
							  <li><a href="javascript:void(0)">Price descending</a></li>
							  <li><a href="javascript:void(0)">Most viewed</a></li>
							  <li><a href="javascript:void(0)">Last modified</a></li>
							  <li><a href="javascript:void(0)">Close to me</a></li>
							  <li><a href="javascript:void(0)">Last connection</a></li>
							  <li><a href="javascript:void(0)">Random</a></li>
							  <li><a href="javascript:void(0)">Alphabetically</a></li>
							  <li><a href="javascript:void(0)">By age</a></li>
							</ul>
						</div>  
					</div>
					<div class="d-flex dropdown-selection single-option justify-content-between align-items-center flex-fill">
						<div class="dropdown">
								<select class="single-option-select d-none">
						        <option value="">Height from</option>
						        <option value="Last verification">Last verification</option>
						        <option value="Newest">Newest</option>
						        <option value="Price ascending">Price ascending</option>
						        <option value="Price descending">Price descending</option>
						        <option value="Most viewed">Most viewed</option>
						        <option value="Last modified">Last modified</option>
						        <option value="Close to me">Close to me</option>
						        <option value="Last connection">Last connection</option>
						        <option value="Random">Random</option>
						        <option value="Alphabetically">Alphabetically</option>
						        <option value="By age">By age</option>
						    </select> 
						  	<a class="dropdown-toggle" id="conversationFilter" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<label>Conversation</label>
							    <span class="dropdown-toggle-val uppercase"><span class="nothing-selected">Nothing selected</span></span>
							    <span class="caret"></span>
						  	</a>
							<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="conversationFilter">
							  <li><a href="javascript:void(0)">Last verification</a></li>
							  <li><a href="javascript:void(0)">Newest</a></li>
							  <li><a href="javascript:void(0)">Price ascending</a></li>
							  <li><a href="javascript:void(0)">Price descending</a></li>
							  <li><a href="javascript:void(0)">Most viewed</a></li>
							  <li><a href="javascript:void(0)">Last modified</a></li>
							  <li><a href="javascript:void(0)">Close to me</a></li>
							  <li><a href="javascript:void(0)">Last connection</a></li>
							  <li><a href="javascript:void(0)">Random</a></li>
							  <li><a href="javascript:void(0)">Alphabetically</a></li>
							  <li><a href="javascript:void(0)">By age</a></li>
							</ul>
						</div>  
					</div>
					<div class="d-flex dropdown-selection single-option justify-content-between align-items-center flex-fill">
						<div class="dropdown">
								<select class="single-option-select d-none">
						        <option value="">Height from</option>
						        <option value="Last verification">Last verification</option>
						        <option value="Newest">Newest</option>
						        <option value="Price ascending">Price ascending</option>
						        <option value="Price descending">Price descending</option>
						        <option value="Most viewed">Most viewed</option>
						        <option value="Last modified">Last modified</option>
						        <option value="Close to me">Close to me</option>
						        <option value="Last connection">Last connection</option>
						        <option value="Random">Random</option>
						        <option value="Alphabetically">Alphabetically</option>
						        <option value="By age">By age</option>
						    </select> 
						  	<a class="dropdown-toggle" id="availabilityFilter" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<label>Availability</label>
							    <span class="dropdown-toggle-val uppercase"><span class="nothing-selected">Nothing selected</span></span>
							    <span class="caret"></span>
						  	</a>
							<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="availabilityFilter">
							  <li><a href="javascript:void(0)">Last verification</a></li>
							  <li><a href="javascript:void(0)">Newest</a></li>
							  <li><a href="javascript:void(0)">Price ascending</a></li>
							  <li><a href="javascript:void(0)">Price descending</a></li>
							  <li><a href="javascript:void(0)">Most viewed</a></li>
							  <li><a href="javascript:void(0)">Last modified</a></li>
							  <li><a href="javascript:void(0)">Close to me</a></li>
							  <li><a href="javascript:void(0)">Last connection</a></li>
							  <li><a href="javascript:void(0)">Random</a></li>
							  <li><a href="javascript:void(0)">Alphabetically</a></li>
							  <li><a href="javascript:void(0)">By age</a></li>
							</ul>
						</div>  
					</div>
					<div class="d-flex dropdown-selection single-option justify-content-between align-items-center flex-fill">
						<div class="dropdown">
								<select class="single-option-select d-none">
						        <option value="">Height from</option>
						        <option value="Last verification">Last verification</option>
						        <option value="Newest">Newest</option>
						        <option value="Price ascending">Price ascending</option>
						        <option value="Price descending">Price descending</option>
						        <option value="Most viewed">Most viewed</option>
						        <option value="Last modified">Last modified</option>
						        <option value="Close to me">Close to me</option>
						        <option value="Last connection">Last connection</option>
						        <option value="Random">Random</option>
						        <option value="Alphabetically">Alphabetically</option>
						        <option value="By age">By age</option>
						    </select> 
						  	<a class="dropdown-toggle" id="photosFilter" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<label>Photos</label>
							    <span class="dropdown-toggle-val uppercase"><span class="nothing-selected">Nothing selected</span></span>
							    <span class="caret"></span>
						  	</a>
							<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="photosFilter">
							  <li><a href="javascript:void(0)">Last verification</a></li>
							  <li><a href="javascript:void(0)">Newest</a></li>
							  <li><a href="javascript:void(0)">Price ascending</a></li>
							  <li><a href="javascript:void(0)">Price descending</a></li>
							  <li><a href="javascript:void(0)">Most viewed</a></li>
							  <li><a href="javascript:void(0)">Last modified</a></li>
							  <li><a href="javascript:void(0)">Close to me</a></li>
							  <li><a href="javascript:void(0)">Last connection</a></li>
							  <li><a href="javascript:void(0)">Random</a></li>
							  <li><a href="javascript:void(0)">Alphabetically</a></li>
							  <li><a href="javascript:void(0)">By age</a></li>
							</ul>
						</div>  
					</div>
				</div>
				<div class="clear mb-20"></div>
				<div class="autocomplete-container flex-grow-1 unset-height" autocomplete="off">
					<label class="mobile">Services comments</label>
				    <textarea id="descriptionInput" name="countryInput" placeholder="Services comments..." rows="5"></textarea>
				</div>
			</div>
			<p class="text-grey">Get trusted review.</p>
			<div class="clear mb-20"></div>
			<div class="inputs-container">
				<div class="d-flex">
					<div class="autocomplete-container flex-grow-1 mr-10" autocomplete="off">
						<label class="mobile">Your name</label>
					    <input id="phoneInput" type="text" name="countryInput" placeholder="Your name...">
					</div>
					<div class="autocomplete-container flex-grow-1" autocomplete="off">
						<label class="mobile">Meeting date</label>
					    <input id="phoneInput" type="text" name="countryInput" placeholder="Meeting date">
					</div>
				</div>
				<div class="d-flex">
					<div class="group-inputs d-flex group-rates">
						<div class="autocomplete-container flex-grow-1" autocomplete="off">
							<label class="mobile">Meeting duration</label>
						    <input id="phoneInput" type="text" name="countryInput" placeholder="Meeting duration">
						</div>
						<div class="d-flex dropdown-selection single-option no-custom-css flex-fill">
							<div class="dropdown">
									<select class="single-option-select d-none">
							        <option value="">Height from</option>
							        <option value="Last verification">Last verification</option>
							        <option value="Newest">Newest</option>
							        <option value="Price ascending">Price ascending</option>
							        <option value="Price descending">Price descending</option>
							        <option value="Most viewed">Most viewed</option>
							        <option value="Last modified">Last modified</option>
							        <option value="Close to me">Close to me</option>
							        <option value="Last connection">Last connection</option>
							        <option value="Random">Random</option>
							        <option value="Alphabetically">Alphabetically</option>
							        <option value="By age">By age</option>
							    </select> 
							  	<a class="dropdown-toggle" id="filter001" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val uppercase">minutes</span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="filter001">
								  <li><a href="javascript:void(0)">Last verification</a></li>
								  <li><a href="javascript:void(0)">Newest</a></li>
								  <li><a href="javascript:void(0)">Price ascending</a></li>
								  <li><a href="javascript:void(0)">Price descending</a></li>
								  <li><a href="javascript:void(0)">Most viewed</a></li>
								  <li><a href="javascript:void(0)">Last modified</a></li>
								  <li><a href="javascript:void(0)">Close to me</a></li>
								  <li><a href="javascript:void(0)">Last connection</a></li>
								  <li><a href="javascript:void(0)">Random</a></li>
								  <li><a href="javascript:void(0)">Alphabetically</a></li>
								  <li><a href="javascript:void(0)">By age</a></li>
								</ul>
							</div>
						</div>
					</div>
					<div class="autocomplete-container flex-grow-1" autocomplete="off">
						<label class="mobile">Meeting place</label>
					    <input id="phoneInput" type="text" name="countryInput" placeholder="Meeting place">
					</div>
				</div>
				<div class="d-flex align-items-center justify-content-end">
					<div class="mr-10 mb-10 desktop">Meeting time</div>
					<div class="group-inputs d-flex group-rates">
						<div class="d-flex dropdown-selection single-option no-custom-css flex-fill">
							<div class="dropdown">
									<select class="single-option-select d-none">
							        <option value="">Height from</option>
							        <option value="Last verification">Last verification</option>
							        <option value="Newest">Newest</option>
							        <option value="Price ascending">Price ascending</option>
							        <option value="Price descending">Price descending</option>
							        <option value="Most viewed">Most viewed</option>
							        <option value="Last modified">Last modified</option>
							        <option value="Close to me">Close to me</option>
							        <option value="Last connection">Last connection</option>
							        <option value="Random">Random</option>
							        <option value="Alphabetically">Alphabetically</option>
							        <option value="By age">By age</option>
							    </select> 
							  	<a class="dropdown-toggle" id="filter002" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val uppercase">hour</span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="filter002">
								  <li><a href="javascript:void(0)">Last verification</a></li>
								  <li><a href="javascript:void(0)">Newest</a></li>
								  <li><a href="javascript:void(0)">Price ascending</a></li>
								  <li><a href="javascript:void(0)">Price descending</a></li>
								  <li><a href="javascript:void(0)">Most viewed</a></li>
								  <li><a href="javascript:void(0)">Last modified</a></li>
								  <li><a href="javascript:void(0)">Close to me</a></li>
								  <li><a href="javascript:void(0)">Last connection</a></li>
								  <li><a href="javascript:void(0)">Random</a></li>
								  <li><a href="javascript:void(0)">Alphabetically</a></li>
								  <li><a href="javascript:void(0)">By age</a></li>
								</ul>
							</div>
						</div>
						<div class="d-flex dropdown-selection single-option no-custom-css flex-fill">
							<div class="dropdown">
									<select class="single-option-select d-none">
							        <option value="">Height from</option>
							        <option value="Last verification">Last verification</option>
							        <option value="Newest">Newest</option>
							        <option value="Price ascending">Price ascending</option>
							        <option value="Price descending">Price descending</option>
							        <option value="Most viewed">Most viewed</option>
							        <option value="Last modified">Last modified</option>
							        <option value="Close to me">Close to me</option>
							        <option value="Last connection">Last connection</option>
							        <option value="Random">Random</option>
							        <option value="Alphabetically">Alphabetically</option>
							        <option value="By age">By age</option>
							    </select> 
							  	<a class="dropdown-toggle" id="filter003" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val uppercase">minutes</span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="filter003">
								  <li><a href="javascript:void(0)">Last verification</a></li>
								  <li><a href="javascript:void(0)">Newest</a></li>
								  <li><a href="javascript:void(0)">Price ascending</a></li>
								  <li><a href="javascript:void(0)">Price descending</a></li>
								  <li><a href="javascript:void(0)">Most viewed</a></li>
								  <li><a href="javascript:void(0)">Last modified</a></li>
								  <li><a href="javascript:void(0)">Close to me</a></li>
								  <li><a href="javascript:void(0)">Last connection</a></li>
								  <li><a href="javascript:void(0)">Random</a></li>
								  <li><a href="javascript:void(0)">Alphabetically</a></li>
								  <li><a href="javascript:void(0)">By age</a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
				<div class="autocomplete-container flex-grow-1 unset-height" autocomplete="off">
					<label class="mobile">Comments</label>
				    <textarea id="descriptionInput" name="countryInput" placeholder="Comments..." rows="5"></textarea>
				</div>
			</div>
			<div class="clear mb-40"></div>
			<div class="button-container d-flex justify-content-between justify-content-md-end align-items-center">
				<a href="#" class="uppercase grey mr-20 desktop">Reset</a>
				<a href="#" class="btn btn-grey btn-big uppercase mobile">Reset</a>
				<a href="#" class="btn btn-brown btn-big uppercase">Submit your review</a>
			</div>
		</div>
	</div>
</div>

			<div class="inner-section">
				<div class="clear mb-40"></div>
				<div class="pagination-container d-flex justify-content-sm-center justify-content-md-between align-items-center">
					<div class="pagination d-flex align-items-center">
						<a href="#" class="first grey uppercase">First</a>
						<a href="#" class="page-number grey active">1</a>
						<a href="#" class="page-number grey">2</a>
						<a href="#" class="page-number grey">3</a>
						<a href="#" class="page-number grey">4</a>
						<a href="#" class="page-number grey inactive">...</a>
						<a href="#" class="page-number grey">682</a>
					</div>
					<a class="btn btn-brown uppercase">Next page</a>
					<div class="total-profiles uppercase"></div>
				</div>
				<div class="clear mb-60"></div>
				<div class="cities box-section">
					<p>Top Cities</p>
					<div class="clear mb-10"></div>
					<div class="d-flex justify-content-between">
						<div class="column">
							<div class="d-flex align-items-center justify-content-between">
								<p>London</p>
								<div class="points">.......................................................................................</div>
								<p>1851</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Amsterdam</p>
								<div class="points">.......................................................................................</div>
								<p>1236</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Dubai</p>
								<div class="points">.......................................................................................</div>
								<p>1009</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>New York City NY</p>
								<div class="points">.......................................................................................</div>
								<p>1005</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Las Vegas NV</p>
								<div class="points">.......................................................................................</div>
								<p>857</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Paris</p>
								<div class="points">.......................................................................................</div>
								<p>771</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Los Angeles CA</p>
								<div class="points">.......................................................................................</div>
								<p>717</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Barcelona</p>
								<div class="points">.......................................................................................</div>
								<p>693</p>
							</div>
						</div>
						<div class="column">
							<div class="d-flex align-items-center justify-content-between">
								<p>Bangkok</p>
								<div class="points">.......................................................................................</div>
								<p>556</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Berlin</p>
								<div class="points">.......................................................................................</div>
								<p>534</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Moscow</p>
								<div class="points">.......................................................................................</div>
								<p>526</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Prague</p>
								<div class="points">.......................................................................................</div>
								<p>518</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Madrid</p>
								<div class="points">.......................................................................................</div>
								<p>505</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Zurich</p>
								<div class="points">.......................................................................................</div>
								<p>503</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Toronto</p>
								<div class="points">.......................................................................................</div>
								<p>499</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Vienna</p>
								<div class="points">.......................................................................................</div>
								<p>498</p>
							</div>
						</div>
						<div class="column">
							<div class="d-flex align-items-center justify-content-between">
								<p>Munich</p>
								<div class="points">.......................................................................................</div>
								<p>498</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Milan</p>
								<div class="points">.......................................................................................</div>
								<p>427</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Miami FL</p>
								<div class="points">.......................................................................................</div>
								<p>387</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Bucharest</p>
								<div class="points">.......................................................................................</div>
								<p>367</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Budapest</p>
								<div class="points">.......................................................................................</div>
								<p>362</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Chicago IL</p>
								<div class="points">.......................................................................................</div>
								<p>358</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Brussels</p>
								<div class="points">.......................................................................................</div>
								<p>320</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Dallas TX</p>
								<div class="points">.......................................................................................</div>
								<p>267</p>
							</div>
						</div>
						<div class="column">
							<div class="d-flex align-items-center justify-content-between">
								<p>Warsaw</p>
								<div class="points">.......................................................................................</div>
								<p>261</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Washington DC</p>
								<div class="points">.......................................................................................</div>
								<p>229</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Hamburg</p>
								<div class="points">.......................................................................................</div>
								<p>218</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Houston TX</p>
								<div class="points">.......................................................................................</div>
								<p>210</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Rome</p>
								<div class="points">.......................................................................................</div>
								<p>208</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Vancouver</p>
								<div class="points">.......................................................................................</div>
								<p>147</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Ibiza</p>
								<div class="points">.......................................................................................</div>
								<p>141</p>
							</div>
							<div class="d-flex align-items-center justify-content-between">
								<p>Singapore</p>
								<div class="points">.......................................................................................</div>
								<p>78</p>
							</div>
						</div>
					</div>
				</div>
			</div>

  		<div class="clear mb-60 desktop"></div>
  		</div>

  		<div class="footer">
  			<div class="inner-section d-flex justify-content-center justify-content-md-between">
  				<div class="left">
  					<a class="logo-image" style="background-image: url('images/logo_footer.png');"></a>
  					<div class="clear mb-10"></div>
  					<p><a href="#">Terms and conditions</a></p>
  					<div class="clear mb-10"></div>
  					<div class="flags-container d-flex justify-content-between">
  						<span class="flag-icon flag-icon-de"></span>
  						<span class="flag-icon flag-icon-fr"></span>
  						<span class="flag-icon flag-icon-ro"></span>
  						<span class="flag-icon flag-icon-bz"></span>
  						<span class="flag-icon flag-icon-us"></span>
  						<span class="flag-icon flag-icon-de"></span>
  					</div>

  				</div>
  				<div class="right d-flex flex-wrap">
  					<a href="#">Home</a>
  					<a href="#">BDSM</a>
  					<a href="#">Classified ads</a>
  					<a href="#">Links</a>
  					<a href="#">Escorts</a>
  					<a href="#">Tours</a>
  					<a href="#">Comments</a>
  					<a href="#">Contact</a>
  					<a href="#">Agencies</a>
  					<a href="#">Blog</a>
  					<a href="#">Photo Feed</a>
  					<a href="#">Prices</a>
  					<a href="#">Massage</a>
  					<a href="#">Reviews</a>
  					<a href="#">Latest Actions</a>
  					<a href="#">Online now</a>
  				</div>
  			</div>
  			<div class="clear mb-30"></div>
  			<div class="bottom-footer inner-section">
  				<p>All escorts were 18 or older at the time of depiction.</p>
  				<p>EscortDirectory is an advertising and information resource, and as such has no connection or liability with any of the sites or individuals mentioned here. We ONLY sell advertisment space, we are not an escorts agency, nor we are in any way involved in escorting or prostitution business. We take no responsibility for the content or actions of third party websites or individuals that you may access following links, email or phone contacts from this portal.</p>
  				<div class="clear mb-10"></div>
  				<p>© 2018 EscortDirectory.com, All Rights Reserved.</p>
  			</div>
  		</div>
  	</div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
	<script type="text/javascript" src="js/bootstrap-multiselect.js"></script>
	<script type="text/javascript" src="js/country.js"></script>
	<script type="text/javascript" src="js/reviews.js"></script>
  </body>
</html>